{#<pagetitle>NHS.UK | After Vaccination</pagetitle>#}
{% from '../../../common/components/heading/macro.njk' import heading %}
{% from '../../../common/components/p/macro.njk' import p %}
{% from '../../../common/components/input/macro.njk' import input %}
{% from '../../../common/components/button/macro.njk' import button %}

{{ heading({
    text: 'after-vaccine-info.h1',
    locale: locale
    })
}}
<form action="add-after-vaccine-info" method="post" novalidate>
  <div class="nhsuk-form-group">
    {{ p({text: 'after-vaccine-info.p1', locale: locale}) }}
    <textarea class="nhsuk-textarea" id="afterVaccineInfo" name="afterVaccineInfo" rows="5" aria-describedby="example-hint"></textarea>
    {{ __({phrase: 'after-vaccine-info.label',classes: 'nhsuk-label', locale: locale }) }}
  </div>
  {{ button({
      type: "submit",
      text: "common.button.continue",
      locale: locale
  }) }}
</form>

